{
name: "taurosniteb",
spritenum: 575,
megaStone: "Tauros-Mega-B",
megaEvolves: ["Tauros-Paldea-Blaze"],
itemUser: ["Tauros-Paldea-Blaze"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 9,
isNonstandard: "Past",
}